Debian Bug report logs - #648681
ITP: lierolibre -- old-school earthworm action game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Erik Werner <martinerikwerner@gmail.com>

Date: Mon, 14 Nov 2011 01:18:02 UTC

Owned by: martinerikwerner@gmail.com

Severity: wishlist

Merged with 648683

Fixed in version lierolibre/0.5-1

Done: Martin Erik Werner <martinerikwerner@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#648681; Package wnpp. (Mon, 14 Nov 2011 01:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Erik Werner <martinerikwerner@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message had a Version: pseudo-header with an invalid package version:

N/A; reported 2011-11-14

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 14 Nov 2011 01:18:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Erik Werner <martinerikwerner@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: Liero -- An earthworm simulation game based on a real physical model
Date: Mon, 14 Nov 2011 02:15:57 +0100
Package: wnpp
Version: N/A; reported 2011-11-14
Severity: wishlist

* Package name : liero
Version : 1.35b2+hg20100123.1
Upstream Author : Erik Lindroos "gliptic" and "basro"
* URL : http://www.liero.be/ http://code.google.com/p/liero/
* License : BSD-2-Clause
Description :
Liero is a wormgame with weapons for 2 players. The object of the  game
is definately what you think it is. Liero is excellent for  taking out
aggression and kicking buddies' butts without any real  physical
violence or just for having fun.

In 2009, the classic Liero 1.33 was merged with the revival project
called OpenLiero and became Liero 1.34. The current version is 1.35b2,
and while keeping Liero 1.33 intact, it has been given a semi-hidden
extra menu (accessible with F1), which allows players to among other
things record replays of their games.

This package is only the game engine, game content will be packaged as
liero-data in non-free (though hopefully the binary content will be
wtfpl of similar). It build-depends on gvl, which will be packaged
separately.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#648681; Package wnpp. (Mon, 05 Dec 2011 14:18:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Erik Werner <martinerikwerner@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 05 Dec 2011 14:18:09 GMT) Full text and rfc822 format available.

Message #10 received at 648681@bugs.debian.org (full text, mbox):

From: Martin Erik Werner <martinerikwerner@gmail.com>
To: 648681@bugs.debian.org
Subject: Held up waiting for upstream
Date: Mon, 05 Dec 2011 15:15:32 +0100
[Message part 1 (text/plain, inline)]
This ITP is currently held up, mainly due to licensing issues with
liero-data, and the upstream is not very responsive (since it's an
ancient project).
-- 
Martin Erik Werner <martinerikwerner@gmail.com>
[signature.asc (application/pgp-signature, inline)]

Owner recorded as martinerikwerner@gmail.com. Request was from Martin Erik Werner <martinerikwerner@gmail.com> to control@bugs.debian.org. (Tue, 06 Dec 2011 23:57:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: liero -- An earthworm simulation game based on a real physical model' from 'ITP: Liero -- An earthworm simulation game based on a real physical model' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:49 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, martinerikwerner@gmail.com:
Bug#648681; Package wnpp. (Thu, 19 Jan 2012 19:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Erik Werner <martinerikwerner@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, martinerikwerner@gmail.com. (Thu, 19 Jan 2012 19:33:04 GMT) Full text and rfc822 format available.

Message #19 received at 648681@bugs.debian.org (full text, mbox):

From: Martin Erik Werner <martinerikwerner@gmail.com>
To: 648682@bugs.debian.org
Cc: 648681@bugs.debian.org, 648683 <648683@bugs.debian.org>
Subject: Seeking sponsorship
Date: Thu, 19 Jan 2012 20:31:56 +0100
[Message part 1 (text/plain, inline)]
Currently seeking sponsorship.

-- 
Martin Erik Werner <martinerikwerner@gmail.com>
[signature.asc (application/pgp-signature, inline)]

Merged 648681 648683 Request was from Martin Erik Werner <martinerikwerner@gmail.com> to control@bugs.debian.org. (Mon, 23 Apr 2012 13:42:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, martinerikwerner@gmail.com:
Bug#648681; Package wnpp. (Mon, 23 Apr 2012 14:21:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Erik Werner <martinerikwerner@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, martinerikwerner@gmail.com. (Mon, 23 Apr 2012 14:21:23 GMT) Full text and rfc822 format available.

Message #26 received at 648681@bugs.debian.org (full text, mbox):

From: Martin Erik Werner <martinerikwerner@gmail.com>
To: 648681@bugs.debian.org
Cc: control <control@bugs.debian.org>
Subject: Re: Bug#648681: ITP: Liero -- An earthworm simulation game based on a real physical model
Date: Mon, 23 Apr 2012 15:48:53 +0200
[Message part 1 (text/plain, inline)]
retitle 648681 "ITP: lierolibre -- old-school earthworm action game
thanks

Due to inactivity regarding merge requests (although I have spoken on
and off to upstream, he appears to have abandoned the project), I've
created a fork named lierolibre, which is available via:
https://launchpad.net/lierolibre
https://gitorious.org/lierolibre

This is what I intend to package for debian, I plan on making the 0.1
release now in April.

-- 
Martin Erik Werner <martinerikwerner@gmail.com>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to '"ITP: lierolibre -- old-school earthworm action game' from 'ITP: liero -- An earthworm simulation game based on a real physical model' Request was from Martin Erik Werner <martinerikwerner@gmail.com> to control@bugs.debian.org. (Mon, 23 Apr 2012 14:21:35 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: lierolibre -- old-school earthworm action game' from '"ITP: lierolibre -- old-school earthworm action game' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 27 Apr 2012 03:39:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: liero-data -- Binary data files for Liero' from 'ITP: lierolibre -- old-school earthworm action game' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 27 Apr 2012 04:51:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: lierolibre -- old-school earthworm action game' from 'ITP: liero-data -- Binary data files for Liero' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 27 Apr 2012 04:51:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: liero-data -- Binary data files for Liero' from 'ITP: lierolibre -- old-school earthworm action game' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 27 Apr 2012 06:03:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: lierolibre -- old-school earthworm action game' from 'ITP: liero-data -- Binary data files for Liero' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 27 Apr 2012 09:12:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, martinerikwerner@gmail.com:
Bug#648681; Package wnpp. (Thu, 03 May 2012 22:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Erik Werner <martinerikwerner@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, martinerikwerner@gmail.com. (Thu, 03 May 2012 22:21:09 GMT) Full text and rfc822 format available.

Message #43 received at 648681@bugs.debian.org (full text, mbox):

From: Martin Erik Werner <martinerikwerner@gmail.com>
To: 648681@bugs.debian.org
Subject: Re: Bug#648681: ITP: lierolibre -- old-school earthworm action game
Date: Fri, 04 May 2012 00:17:46 +0200
[Message part 1 (text/plain, inline)]
Currently seeking sponsorship, see
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=670195
for more information.


-- 
Martin Erik Werner <martinerikwerner@gmail.com>
[signature.asc (application/pgp-signature, inline)]

Merged 648681 648682 648683 Request was from Martin Erik Werner <martinerikwerner@gmail.com> to control@bugs.debian.org. (Tue, 05 Jun 2012 20:09:06 GMT) Full text and rfc822 format available.

Disconnected #648681 from all other report(s). Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 19:03:04 GMT) Full text and rfc822 format available.

Merged 648681 648683 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 19:09:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 648681: 670195 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 16:18:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, martinerikwerner@gmail.com:
Bug#648681; Package wnpp. (Wed, 31 Oct 2012 09:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Erik Werner <martinerikwerner@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, martinerikwerner@gmail.com. (Wed, 31 Oct 2012 09:57:03 GMT) Full text and rfc822 format available.

Message #56 received at 648681@bugs.debian.org (full text, mbox):

From: Martin Erik Werner <martinerikwerner@gmail.com>
To: 648681 <648681@bugs.debian.org>
Cc: control <control@bugs.debian.org>
Subject: Re: Bug#648681: ITP: lierolibre -- old-school earthworm action game
Date: Wed, 31 Oct 2012 10:52:51 +0100
[Message part 1 (text/plain, inline)]
Currently working on 0.5, will renew RFS with new version.

-- 
Martin Erik Werner <martinerikwerner@gmail.com>
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Martin Erik Werner <martinerikwerner@gmail.com>:
You have taken responsibility. (Sun, 09 Dec 2012 15:03:07 GMT) Full text and rfc822 format available.

Notification sent to Martin Erik Werner <martinerikwerner@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 15:03:07 GMT) Full text and rfc822 format available.

Message #63 received at 648681-close@bugs.debian.org (full text, mbox):

From: Martin Erik Werner <martinerikwerner@gmail.com>
To: 648681-close@bugs.debian.org
Subject: Bug#648681: fixed in lierolibre 0.5-1
Date: Sun, 09 Dec 2012 15:00:05 +0000
Source: lierolibre
Source-Version: 0.5-1

We believe that the bug you reported is fixed in the latest version of
lierolibre, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648681@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Erik Werner <martinerikwerner@gmail.com> (supplier of updated lierolibre package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 17 Nov 2012 01:07:08 +0100
Source: lierolibre
Binary: lierolibre lierolibre-data lierolibre-dbg
Architecture: source amd64 all
Version: 0.5-1
Distribution: sid
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Martin Erik Werner <martinerikwerner@gmail.com>
Description: 
 lierolibre - old-school earthworm action game
 lierolibre-data - data files for lierolibre
 lierolibre-dbg - debugging symbols for lierolibre
Closes: 648681
Changes: 
 lierolibre (0.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #648681)
Checksums-Sha1: 
 34705535b4b793ae1f23bcbe309e1c04085343a6 2177 lierolibre_0.5-1.dsc
 eed6a0c15222d06bb0034ac4dc776ddb911d906d 1484966 lierolibre_0.5.orig.tar.gz
 4119802de11ea227acb0b5105f544451c36a2ae9 5246 lierolibre_0.5-1.debian.tar.gz
 754b8c989db50b3cf5eb21086011ab20f007c0ae 266830 lierolibre_0.5-1_amd64.deb
 ec49b3712901cbc490f6b77de73dd51da1d4b3fd 371362 lierolibre-data_0.5-1_all.deb
 7ec309f9f83aea3a1151693420e3b87277694a0c 1662046 lierolibre-dbg_0.5-1_amd64.deb
Checksums-Sha256: 
 c842c00ebc3d63e65debd2acb683f05400218b6d1f15b5297d687f931d3bd764 2177 lierolibre_0.5-1.dsc
 ba0fd3c32e9592cb922768a8c9b59b85b796848d53b582b09b33452538bb9c36 1484966 lierolibre_0.5.orig.tar.gz
 0b2eedcc3ac9c1822cd451654ad92f476fa24e9d013c58c3b4dc1239fe426661 5246 lierolibre_0.5-1.debian.tar.gz
 0a93590c6b590e3977fd1a2ccfc3bca3cb0c2f14d645793660c0130f5481ed7f 266830 lierolibre_0.5-1_amd64.deb
 9736f885a30758b8251bd585a2e19eb1d5a02766d33514d4519894736e56b7a2 371362 lierolibre-data_0.5-1_all.deb
 020a9412d0143f2518a645f43ff5651c3124055ac8e1163382b04ac94bd7c8e7 1662046 lierolibre-dbg_0.5-1_amd64.deb
Files: 
 fbbaaf0c1a3396f2e0484d62825176a8 2177 games optional lierolibre_0.5-1.dsc
 f5010aa04ce5621845c9561a34e9803f 1484966 games optional lierolibre_0.5.orig.tar.gz
 1c616e48329c286ea9682cae52bb0458 5246 games optional lierolibre_0.5-1.debian.tar.gz
 2eb889eb43138c60559abd8908a5ea43 266830 games optional lierolibre_0.5-1_amd64.deb
 c3217228cfec82d05b6b98cebddac6a7 371362 games optional lierolibre-data_0.5-1_all.deb
 0cab6cd237364bdcfcde7f41b60850ec 1662046 debug extra lierolibre-dbg_0.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQqUcdAAoJEIyCFp2Ozs0qxlQP/2sZQOuIC1tpGDlxrQVgzy6B
GiIGEq0w7gYF/qSh9pDjgHSqqDH7RYuGv+kpmR0OrAES/PWRqI27TL+IjNf0E8Ne
t18xEzK9MaTsjY08wXc6K6NkGDF5XowR8kYP/sZNPEQL3bGQOiJqwzYfd18/VnlW
ij0Rw15/ULG0Vy43ff3ng/+MtWkIAcjpL1XUQ2cQdcr1qR2WZSZyqIvlNKbf3NrT
9dsvuOQnxH5I6z3He2EiLzJS4NKnI8z9VJzQqxOW3yIUUC1rs6kiINDQ8besLZyt
dT1FW7AAnPyo6BpreRXcxcLsx6CxmA7phJzOfdGpS9fyTXVRha++oxjK+isnGAGi
eZSg4h8/hqYl4S5WV9YV34J9OtXBg2RRFUqVFpLfWPFE/TEUldevIToOA/dyxTmt
qMxzr19o4ZIA7KjlVKAJnHpZLSqww5f/OFR437lzLdygH8cOBdoyXpBzpvRhK7Bd
K6rzDs4Xo/2K7dyZPlZ3WsZ4t/c9J4sDc96xMJnNlUBbEa3iV9tYRCGHu7jqfofC
nSJyc8fV/KUfySBe7yHpACfYCwMLuZjCbcHYeOBsfUSzOgAJITmpkxCgQ32o9yUq
Q67KOOweyjqeuog8B/sJn32szlAv5DSFCqvBdeqdzGCwGc0tadlQzHxGhmgrI5/d
Z2XgaVQKtW57qzpkxprp
=B5rB
-----END PGP SIGNATURE-----




Reply sent to Martin Erik Werner <martinerikwerner@gmail.com>:
You have taken responsibility. (Sun, 09 Dec 2012 15:03:08 GMT) Full text and rfc822 format available.

Notification sent to Martin Erik Werner <martinerikwerner@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 15:03:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:29:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:52:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.